
Firewall on Demand - Feature # 2046

Status: Closed Priority: Medium

Author: Leonidas Poulopoulos Category:

Created: 02/15/2012 Assignee: Leonidas Poulopoulos

Updated: 01/31/2013 Due date:

Subject: Provide alternate login

Description

Provide an alternative login page or a hidden page with username/password credentials.

Initially this will be needed to send-out demo accounts to interested parties

Related issues:

blocks Firewall on Demand - Feature # 1760: Statistics page Feedback 12/07/2011

blocks Firewall on Demand - Feature # 1898: Helpdesk view only Closed 01/20/2012

Associated revisions

Revision c491c6f8 - 01/31/2013 03:33 pm - Leonidas Poulopoulos

Added alternate view for Helpdesk

Added view for Helpdesk with an "overview" perms attribute. This closes #2063,

closes #2046, closes #1898.

History

#1 - 02/15/2012 02:13 pm - Leonidas Poulopoulos

- Subject changed from Provide alternative login to Provide alternate login

#2 - 02/17/2012 04:20 pm - Leonidas Poulopoulos

- Target version set to 0.9

#3 - 01/31/2013 03:37 pm - Leonidas Poulopoulos

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"c491c6f8dcabc3101192177ad81186e2e76cf7be".
